//Troy Rosin

#ifndef __overworld_h__
#define __overworld_h__

#include <SDL2/SDL.h>

void start_overworld();


#define OW_GRIDSZ 128

typedef struct player
{
  SDL_Point pos;
  SDL_Texture *texture;
} PLAYER;

PLAYER *get_this_player();


#endif
